Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1202

altering metadata removes RG tags (flac)
November 25, 2022 21:18 - jiffy mann

Status: Closed Start date: November 25, 2022
Priority: Major Due date:

Assignee: % Done: 100%

Category: plugins/flac Estimated time: 0.00 hour

Target version: 4.3

Affects version: 4.2

Description

altering metadata in a flac file, such as artist, title, genre, removes ReplayGain info.

before changing the title:
after changing the title:
audacious 4.2-3 (Arch repo)
Manjaro Linux

History

#1 - November 29, 2022 20:16 - John Lindgren
- % Done changed from 0 to 100

- Target version set to 4.2.1

- Priority changed from Minor to Major

- Status changed from New to Closed

- Category set to plugins/flac

Fixed, thanks for reporting:
https://github.com/audacio

#2 - February 06, 2023 21:04 - John Lindgren

- Target version changed from 4.2.1 to 4.3
https://github.com/audacious-media-player/audacious-plugins/commit/c2442d705a556939f26e504a9dcaf560df615430
